/*------------------------------------------------------*/
/* Global */
/*------------------------------------------------------*/

div.HauptInhaltRahmen {
padding: 25px 35px 25px 35px;
text-align:left;

}

div.InhalteEnd
{ 
	clear: left;
	height: 1px;
	font-size: 1px;
}

div.InhalteHauptRahmen
{
	width: 99%;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 15px;
}

p.InhalteTitel
{
	font-size: 20px;
	padding: 0;
	margin: 0;
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	letter-spacing: 1px;
	text-decoration: underline;
}



/*------------------------------------------------------*/
/* Bereich Home */
/*------------------------------------------------------*/

a.InhalteHomeAuswahl
{
	text-decoration: none;
	color: #636712;
}

a.InhalteHomeAuswahl:hover
{
	text-decoration: underline;
}

img.InhaltePfeil
{
	width: 20px;
	height: 13px;
	border: 0;	
	vertical-align: middle;
}

div.InhalteHomeBox
{
	float: left;
	border: 1px solid #88862B;
	background-color: #FFFFFF;
	width: 200px;
	height: 320px; 
	margin-right: 28px;
}

div.InhalteHomeBoxRechts
{
	float: left;
	border: 1px solid #88862B;
	background-color: #FFFFFF;
	width: 200px;
	height: 320px; 
}

div.InhalteHomeBoxTitel
{
	line-height: 20px;
	padding-left: 5px;
	color: #E3E3C9;
	font-weight: bold;
	background-color: #9F9D53;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

img.InhalteHomeBoxImg
{
	width: 200px;
	height: 80px;
}

div.InhalteHomeBoxInhalt
{
	padding: 8px;
	height: 135px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

div.InhalteHomeBoxInhalt2
{
	padding: 8px;
	height: 120px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

div.InhalteHomeBoxInhalt p
{
	padding: 0; 
 	margin: 0px 0px 6px 0px;
}

div.InhalteHomeBoxLinks
{
	color: #696836; 
	padding: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}



/*------------------------------------------------------*/
/* Bereich Sichtschutz Infos */
/*------------------------------------------------------*/

div.InhalteSichtschutzKopf
{
	font-size: 18px;
	padding: 0;
	margin: 0;
	color: #000000;
	letter-spacing: 1px;
	vertical-align:baseline;
	float: left;
}

div.InhalteSichtschutzKopf img
{
	width: 90px;
	height: 30px;
	vertical-align: middle;
	margin-top: 3px;
}

div.InhalteSichtschutzKopf div
{
	font-size: 15px;
	letter-spacing: 0px;
}

div.InhalteKatalogLink
{
	float: right;
}

div.InhalteInfoTitel
{
	font-size: 16px;
	font-weight: bold;
	margin-top: 30px;
}

div.InhalteInfoBoxL
{
	float: left;
	width: 50%;
	width: 410px;
	margin-top: 20px;
}

div.InhalteInfoBoxL p
{
	font-size: 16px;
	font-weight: bold;
}

div.InhalteInfoBoxR
{
	float: right;
	margin-top: 20px;
}

div.InhalteInfoBoxR img
{
	margin-bottom: 10px;
	margin-left: 10px;
	width: 210px;
	height: 138px;
	border: 1px solid #606420;
}

div.InhalteBeschreibung
{
	float: left;
	width: 520px;
	margin-top: 40px;
}

div.InhalteZaunPic
{
	float: right;
	width: 350px;
	margin-top: 40px;
	border: 1px solid #72703D;
	height: 165px;
	cursor: hand;
	text-decoration: none;
}

div.InhalteZaunPicTitel
{
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: center;
	border-top: 0;
	margin-top: 145px;
	text-decoration: none;
}

div.InhalteKatalogLink
{
	float: right;
	margin: 10px 0px 0px 0px;	
}

a.InhalteKatalogLink
{
	text-decoration: none;
	color: #636712;
	font-size: 16px;
	font-weight: bold;
}

a.InhalteKatalogLink:hover
{
	text-decoration: underline;
}



/*------------------------------------------------------*/
/* Bereich Technische Infos Sichtschutz */
/*------------------------------------------------------*/
div.InhalteElementBox
{
	float: left;
	margin-right: 10px;	
}

div.InhalteElementBox div
{
	padding: 2px;
	text-align: center;
	font-size: 11px;
}

img.InhalteLogos
{
	margin-right: 30px;
	border: 0;
	vertical-align: middle;
}


/*------------------------------------------------------*/
/* Bereich Zubehör Sichtschutz */
/*------------------------------------------------------*/

span.InhalteZubTitel
{
	letter-spacing: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

div.InhalteZubBoxL
{
	float: left;
	padding: 20px 30px 20px 30px;
	border: 1px solid #88862B;
	width: 365px;
	background-color: #FFFFFF;
}

div.InhalteZubBoxR
{
	float: right;
	padding: 20px 30px 20px 30px;
	border: 1px solid #88862B;
	width: 365px;
	background-color: #FFFFFF;
}

img.InhalteZubBoxPic
{
	 float: left;
	 width: 128px;
	 height: 199px;
	 margin-left: 10px;
}

div.InhalteZubBoxInh
{
	float: left;
	margin: 20px 0px 0px 30px;
}

div.InhalteZubBoxInh2
{
	float: left;
	margin: 10px 0px 0px 30px;
}

img.InhalteZubBoxPic2
{
	 float: left;
	 width: 180px;
	 height: 112px;
	 margin-left: 10px;
}

img.InhalteZubBoxPic3
{
	 float: left;
	 width: 137px;
	 height: 201px;
	 margin-left: 10px;
}


/*------------------------------------------------------*/
/* Bereich Impressum */
/*------------------------------------------------------*/

div.InhalteImPic
{
	float: right;
	margin: 0px 60px 0px 0px;
}

div.InhalteImPic img
{
	width: 320px;
	height: 310px;
}

img.InhalteEmail
{
	vertical-align: middle;
	width: 124px;
	height: 17px;
}


/*------------------------------------------------------*/
/* Bereich Kontakt */
/*------------------------------------------------------*/

table.InhalteKontakt td
{
	padding-bottom: 4px;
}


input.InhalteKontakt
{
	border: 1px solid #88862B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 250px;
	padding: 2px;
}

textarea.InhalteKontakt
{
	border: 1px solid #88862B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 300px;
	height: 150px;
	padding: 2px;
}

input.InhalteKontakt
{
	border: 1px solid #88862B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 300px;
	padding: 2px;
}

input.InhalteKontaktB
{
	border: 1px solid #88862B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #C2C38E;
}


div.InhalteKontaktPic
{
	float: right;
	margin: 0px 20px 0px 0px;
}

span.InhalteKontaktF
{
	color: #FFFFFF;
	padding: 2px 4px 2px 4px;
	background-color: #CC0000; 
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

p.InhalteBestaetigung
{
	color: #009933;
}



/*------------------------------------------------------*/
/* Bereich Treppen Referenzen*/
/*------------------------------------------------------*/

div.InhalteTreppHauptbild
{
	float: left;
	background-color: #FFFFFF;
	border: 1px solid #88862B;
}

.InhalteTreppFrame
{
	width: 526px;
	height: 372px;
}

div.InhalteTreppTitel
{
	height: 136px;
}

img.InhalteTreppGalerieDE
{
	width: 100px;
	height: 70px;
	padding: 0px;
	margin: 0px;
	border: 1px solid #88862B;
	background-color: #FFFFFF;
}

img.InhalteTreppGalerieAK
{
	width: 100px;
	height: 70px;
	padding: 0px;
	margin: 0px;
	border: 1px solid #F4FFDB;
	background-color: #FFFFFF;
}

div.InhalteTreppRechts
{
	float: right;
	width: 330px;
}



/*------------------------------------------------------*/
/* Bereich Treppen Pfosten */
/*------------------------------------------------------*/

div.InhalteTreppPfost
{
	float: left;
	border: 1px solid #88862B;
	margin-right: 10px;
	padding: 10px;
	background-color: #FFFFFF;
}

div.InhalteTreppPfostNr
{
	text-align: center;
	margin-bottom: 5px;
	font-weight: bold;
}

div.InhalteTreppPfostBesch
{
	float: right;
	width: 220px;
}


/*------------------------------------------------------*/
/* Bereich Treppen Handlauf */
/*------------------------------------------------------*/

div.InhalteTreppHandlauf
{
	float: left;
	margin-left: 10px;
}

div.InhalteTreppHandlaufBesch
{
	float: right;
	width: 250px;
}



/*------------------------------------------------------*/
/* Bereich Treppen Pfostenkoepfe*/
/*------------------------------------------------------*/

div.InhalteTreppPfostKopf
{
	float: left;
	border: 1px solid #88862B;
	margin: 0px 10px 10px 0px;
	padding: 10px;
	background-color: #FFFFFF;
	width: 98px;
	text-align: center;
}

div.InhalteTreppPfostKopfNr
{
	text-align: center;
	font-weight: bold;
}

div.InhalteTreppPfostKL
{
	float: left;
	width: 650px;
}

div.InhalteTreppPfostKR
{
	float: right;
	width: 200px;
}


/*------------------------------------------------------*/
/* Bereich Treppen Gelaendersaebe */
/*------------------------------------------------------*/

div.InhalteTreppPfostSL
{
	float: left;
	width: 650px;
}

div.InhalteTreppPfostSR
{
	float: right;
	width: 200px;
}

div.InhalteTreppPfostStab
{
	float: left;
	border: 1px solid #88862B;
	margin: 0px 5px 5px 0px;
	background-color: #FFFFFF;
	text-align: center;
	width: 50px;
	padding: 10px 0px 10px 0px;
}

div.InhalteTreppPfostStabNr
{
	margin-top: 5px;
	text-align: center;
	font-weight: bold;
}




/*------------------------------------------------------*/
/* Bereich Haendler Informationen */
/*------------------------------------------------------*/

div.InhalteHandlerBereiche
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 20px;
}

div.InhalteHandlerBereiche a
{
	text-decoration: none;
	background-color: #D8D7BA;
	padding: 2px;
	color: #000000;
}

div.InhalteHandlerBereiche a:hover
{
	color: #FFFFFF;
}


div.InhalteHandlerPLZ
{
	float: left;
	border: 1px solid #88862B;
	margin: 20px 20px 0px 0px;
	padding: 5px;
	background-color: #D8D7BA;
	font-weight: bold;
	
}

table.InhalteHandlerTB
{
	border: 1px solid #88862B;
	margin: 20px 0px 0px 0px;
	float: left;
	width: 500px;
}

table.InhalteHandlerTB a
{
	text-decoration: none;
	color: #000000;
}

table.InhalteHandlerTB td
{
	padding: 2px 7px 2px 7px;
}

tr.InhalteHandlerTD1
{
	background-color: #E2E1CB;
	padding: 0px 5px 0px 5px;
}

tr.InhalteHandlerTD2
{
	background-color: #D8D7BA;
}
